EDIT - bug #10120

After status change symbol not shown in navigator
08/24/2022 02:07 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.40

Severity: normal Found in Version:

Description

Related issues:
Related to EDIT - feature request #10096: Add new TaxonNode status and make n... Closed

Associated revisions

Revision dcf03431 - 08/21/2023 02:34 PM - Katja Luther

ref #10120: update parent node in navigator after editing taxonnode

History

#1 - 08/24/2022 02:07 PM - Katja Luther

- Related to feature request #10096: Add new TaxonNode status and make notes field more general added

#2 - 08/24/2022 02:47 PM - Andreas Miiller
- Status changed from New to In Progress

- Priority changed from New to Highest

#3 - 08/21/2023 02:34 PM - Katja Luther
- Status changed from In Progress to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

This should be fixed, please review.

#4 - 08/28/2023 07:02 PM - Andreas Miiller
- Target version changed from Release 5.44 to Release 5.40

- % Done changed from 0 to 70

#5 - 08/29/2023 07:56 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 70 to 100

works as expected
